stable
FEDORA-2017-8840ec0204 created by rishi 5 years ago for Fedora 26

Fix certificate validation to work without legacy CAs.


empathy 3.12.13 release. For details, see https://mail.gnome.org/archives/ftp-release-list/2017-March/msg00077.html

Reboot Required
After installing this update it is required that you reboot your system to ensure the changes supplied by this update are applied properly.

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2017-8840ec0204

This update has been submitted for testing by rishi.

5 years ago

This update has obsoleted empathy-3.12.13-1.fc26, and has inherited its bugs and notes.

5 years ago

This update has been pushed to testing.

5 years ago
User Icon renault commented & provided feedback 5 years ago
karma

Works

This update has reached 3 days in testing and can be pushed to stable now if the maintainer wishes

5 years ago

This update has been submitted for stable by rishi.

5 years ago

This update has been pushed to stable.

5 years ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago
in stable
5 years ago
BZ#1381671 Fails to connect to Google, with legacy CAs disabled, or with ca-certificates version 2.10
0
0

Automated Test Results

Test Cases

0 0 Test Case Empathy
0 0 Test Case Empathy Call Audio Jabber
0 0 Test Case Empathy Call Video Jabber